/* Welcome to Compass.
 * In this file you should write your main styles. (or centralize your imports)
 * Import this file using the following HTML or equivalent:
 * <link href="/stylesheets/screen.css" media="screen, projection" rel="stylesheet" type="text/css" /> */
/* line 5, C:/Ruby24-x64/lib/ruby/gems/2.4.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-size: 100%;
  vertical-align: baseline;
}

/* line 22, C:/Ruby24-x64/lib/ruby/gems/2.4.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
html {
  line-height: 1;
}

/* line 24, C:/Ruby24-x64/lib/ruby/gems/2.4.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
ol, ul {
  list-style: none;
}

/* line 26, C:/Ruby24-x64/lib/ruby/gems/2.4.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
table {
  border-collapse: collapse;
  border-spacing: 0;
}

/* line 28, C:/Ruby24-x64/lib/ruby/gems/2.4.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
caption, th, td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle;
}

/* line 30, C:/Ruby24-x64/lib/ruby/gems/2.4.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
q, blockquote {
  quotes: none;
}
/* line 103, C:/Ruby24-x64/lib/ruby/gems/2.4.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
q:before, q:after, blockquote:before, blockquote:after {
  content: "";
  content: none;
}

/* line 32, C:/Ruby24-x64/lib/ruby/gems/2.4.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
a img {
  border: none;
}

/* line 116, C:/Ruby24-x64/lib/ruby/gems/2.4.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary {
  display: block;
}

/*@import "bourbon/bourbon";*/
/*@import "neat/neat";*/
/*==========  Desktop First  ==========*/
/* Large Devices, Wide Screens */
@media only screen and (max-width: 1200px) {
  /* line 8, ../sass/media.scss */
  #section_1 #center_box .text_news img {
    max-width: 460px !important;
  }
}
/**/
/* Medium Devices, Desktops */
/**/
/* Small Devices, Tablets */
@media only screen and (max-width: 767px) {
  /* line 29, ../sass/media.scss */
  nav #menu .add_left {
    display: block;
  }
  /* line 33, ../sass/media.scss */
  nav .navbar-toggler {
    display: block !important;
  }
  /* line 36, ../sass/media.scss */
  nav #search {
    margin-right: 0 !important;
  }
  /* line 38, ../sass/media.scss */
  nav #search .form-control {
    height: 33px !important;
  }
  /* line 43, ../sass/media.scss */
  nav ul li {
    border-right: none !important;
    border-left: none !important;
  }

  /* line 49, ../sass/media.scss */
  #list_page {
    display: none;
  }
}
@media only screen and (max-width: 565px) {
  /* line 58, ../sass/media.scss */
  #section_1 #center_box .text_news img {
    max-width: 290px !important;
  }
}
/* Extra Small Devices, Phones */
@media only screen and (max-width: 480px) {
  /* line 69, ../sass/media.scss */
  .site-title {
    text-align: center;
    padding-left: 50px;
  }

  /* line 73, ../sass/media.scss */
  .site-title-first-world {
    display: none !important;
  }

  /* line 76, ../sass/media.scss */
  .site-title-first-world_small {
    font-size: 44px !important;
    display: block !important;
  }
}
/**/
/* Custom, iPhone Retina */
@media only screen and (max-width: 320px) {
  /* line 87, ../sass/media.scss */
  .site-title {
    font-size: 13px !important;
    text-align: center;
  }
}
/**/
/*==========  Mobile First  ==========*/
/* Custom, iPhone Retina */
/**/
/* Extra Small Devices, Phones */
/**/
/* Small Devices, Tablets */
/**/
/* Medium Devices, Desktops */
/**/
/* Large Devices, Wide Screens */
/**/
@media screen and (max-width: 768px) {
  /* line 195, ../sass/screen.scss */
  .left-ret, .right-ret {
    display: none;
  }

  /* line 200, ../sass/screen.scss */
  header #top-menu #social {
    position: absolute;
    z-index: 100;
    top: 83px;
  }
}
@media screen and (min-width: 768px) {
  /* line 209, ../sass/screen.scss */
  #logo_img_2 {
    display: none;
  }

  /* line 212, ../sass/screen.scss */
  #logo_img_1 {
    display: block;
  }
}
@media screen and (max-width: 1200px) {
  /* line 220, ../sass/screen.scss */
  header nav #menu {
    margin: 0 2em !important;
  }
}
@media screen and (max-width: 425px) {
  /* line 228, ../sass/screen.scss */
  #section_4 ul {
    padding-left: 0px !important;
  }
}
/*---------------------header -----------------*/
/* line 234, ../sass/screen.scss */
body {
  background-size: cover;
  background-repeat: no-repeat;
  /*//header*/
  /*---------------section 1--------------------------*/
  /*---------------section2--------------------------*/
  /*--------------------section3_links-----------*/
  /*-----------footer-----------------*/
}
/* line 240, ../sass/screen.scss */
body #bg_img img {
  display: block;
  max-width: 100%;
  height: auto;
  width: 100%;
}
/* line 252, ../sass/screen.scss */
body .name {
  background-image: url("../images/header_bg.png");
  background-repeat: no-repeat;
  background-size: 100% 100%;
  z-index: 100;
  /* margin-top: -32px; */
  top: 0;
  text-align: right;
}
/* line 261, ../sass/screen.scss */
body .name .old_site {
  text-align: center;
  position: absolute;
  margin-left: auto;
  margin-right: auto;
  left: 0;
  right: 0;
  font-style: italic;
  z-index: 100;
}
/* line 270, ../sass/screen.scss */
body .name .old_site a {
  color: #2238ff;
  text-decoration: none;
  font-style: italic;
}
/* line 277, ../sass/screen.scss */
body .name #top-menu #logo {
  display: table;
  text-align: left;
}
/* line 281, ../sass/screen.scss */
body .name #top-menu #logo a {
  outline: none;
}
/* line 283, ../sass/screen.scss */
body .name #top-menu #logo a img {
  width: 5.25rem;
  height: auto;
  padding: .5rem 0;
  padding-right: 20px;
}
/* line 290, ../sass/screen.scss */
body .name #top-menu #logo .site-title {
  position: absolute;
  top: 54%;
  left: 16%;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
  font-family: 'Oswald', sans-serif;
}
/* line 300, ../sass/screen.scss */
body .name #top-menu #logo .site-title .site-title-first-world {
  display: table-cell;
  letter-spacing: 3px;
  font-size: 1.1em;
  text-transform: uppercase;
  vertical-align: middle;
  font-weight: 600;
  white-space: nowrap;
}
/* line 310, ../sass/screen.scss */
body .name #top-menu #logo .site-title .site-title-second-world {
  font-size: 0.8125em;
  letter-spacing: 0.1875rem;
  text-transform: uppercase;
  color: #fcd330;
}
/* line 317, ../sass/screen.scss */
body .name #top-menu #logo .site-title .site-title-first-world_small {
  display: none;
}
/* line 322, ../sass/screen.scss */
body .name #top-menu #social {
  top: 2em;
  font-family: 'Oswald', sans-serif;
}
/* line 325, ../sass/screen.scss */
body .name #top-menu #social a {
  color: #2238ff;
  font-weight: 600;
  text-decoration: none;
  letter-spacing: 1px;
}
/* line 330, ../sass/screen.scss */
body .name #top-menu #social a img {
  width: 27px;
  margin-right: 6px;
  margin-bottom: -7px;
}
/* line 339, ../sass/screen.scss */
body .navbar {
  margin-bottom: -1px;
  background-color: #2238ff;
  border-radius: 0;
  min-height: 35px;
}
/* line 344, ../sass/screen.scss */
body .navbar .navbar-toggler {
  background-color: transparent;
  border: none;
  outline: 0;
}
/* line 348, ../sass/screen.scss */
body .navbar .navbar-toggler img {
  margin-top: 3px;
}
/* line 353, ../sass/screen.scss */
body .navbar ul li {
  border-right: 1px solid #999;
}
/* line 355, ../sass/screen.scss */
body .navbar ul li a {
  color: #fff;
  text-decoration: none;
  cursor: pointer;
  text-shadow: 1px 1px 1px #222;
  font-size: 14px;
  font-family: "Source Sans Pro", "Helvetica Neue", "Helvetica", "Roboto", "Arial", sans-serif;
  letter-spacing: 1px;
  padding: 10px;
  line-height: 34px;
}
/* line 366, ../sass/screen.scss */
body .navbar ul li a:hover {
  color: #fff;
  background-color: #0018ee;
}
/* line 370, ../sass/screen.scss */
body .navbar ul li a:focus {
  background-color: #0018ee;
  color: #fff;
  outline: 0;
}
/* line 376, ../sass/screen.scss */
body .navbar ul li:first-child {
  border-left: 1px solid #999;
}
/* line 379, ../sass/screen.scss */
body .navbar ul .add_left {
  display: none;
}
/* line 383, ../sass/screen.scss */
body .navbar ul .open a {
  background-color: #0018ee;
  outline: 0;
}
/* line 387, ../sass/screen.scss */
body .navbar ul .open a:hover {
  background-color: #0018ee;
}
/* line 390, ../sass/screen.scss */
body .navbar ul .open a:focus {
  background-color: #0018ee;
  color: #fff;
}
/* line 394, ../sass/screen.scss */
body .navbar ul .open .dropdown-menu {
  background-color: #0018ee;
}
/* line 396, ../sass/screen.scss */
body .navbar ul .open .dropdown-menu li {
  border-right: none;
}
/* line 399, ../sass/screen.scss */
body .navbar ul .open .dropdown-menu li:first-child {
  border-left: none;
}
/* line 405, ../sass/screen.scss */
body .navbar #search {
  float: right;
  margin-right: -16px;
}
/* line 408, ../sass/screen.scss */
body .navbar #search .navbar-form {
  margin-top: 0px;
  margin-bottom: 0px;
}
/* line 411, ../sass/screen.scss */
body .navbar #search .navbar-form input {
  border-bottom-left-radius: 4px;
  border-top-left-radius: 4px;
}
/* line 423, ../sass/screen.scss */
body #section_1 {
  padding-bottom: 40px;
}
/* line 425, ../sass/screen.scss */
body #section_1 .box_wrapper {
  margin-top: 30px;
}
/* line 427, ../sass/screen.scss */
body #section_1 .box_wrapper #left_box {
  padding-right: 30px;
  border-right: 1px solid rgba(204, 204, 204, 0.5);
}
/* line 447, ../sass/screen.scss */
body #section_1 .box_wrapper #left_box a {
  color: #333;
}
/* line 449, ../sass/screen.scss */
body #section_1 .box_wrapper #left_box a .glyphicon-play {
  font-size: 11px;
  color: #cccccc;
  padding-left: inherit;
}
/* line 456, ../sass/screen.scss */
body #section_1 .box_wrapper #left_box a:hover .glyphicon-play {
  display: none;
}
/* line 460, ../sass/screen.scss */
body #section_1 .box_wrapper #left_box #list_page {
  margin-bottom: 30px;
}
/* line 462, ../sass/screen.scss */
body #section_1 .box_wrapper #left_box #list_page ul {
  margin-left: 18px;
}
/* line 464, ../sass/screen.scss */
body #section_1 .box_wrapper #left_box #list_page ul li {
  border-bottom: 1px solid #02913f;
  font-weight: 600;
}
/* line 467, ../sass/screen.scss */
body #section_1 .box_wrapper #left_box #list_page ul li a {
  font-family: "Source Sans Pro", "Helvetica Neue", "Helvetica", "Roboto", "Arial", sans-serif;
  font-size: 14px;
}
/* line 470, ../sass/screen.scss */
body #section_1 .box_wrapper #left_box #list_page ul li a i {
  float: right;
}
/* line 475, ../sass/screen.scss */
body #section_1 .box_wrapper #left_box #list_page ul li .block-list li {
  display: block;
  padding: 12px 15px 12px 0;
  letter-spacing: -0.025rem;
  font-weight: normal;
  border-bottom: none;
}
/* line 483, ../sass/screen.scss */
body #section_1 .box_wrapper #left_box #list_page ul li .block-list li:hover a {
  color: #005900;
}
/* line 490, ../sass/screen.scss */
body #section_1 .box_wrapper #left_box #list_page ul .active a {
  background-color: #fff;
  color: #02913f;
}
/* line 496, ../sass/screen.scss */
body #section_1 .box_wrapper #left_box #list_page ul .active ul li a {
  color: #333;
}
/* line 499, ../sass/screen.scss */
body #section_1 .box_wrapper #left_box #list_page ul .active ul li a:hover {
  text-decoration: none;
}
/* line 507, ../sass/screen.scss */
body #section_1 .box_wrapper #left_box .date {
  margin-left: 3px;
  margin-bottom: 30px;
}
/* line 511, ../sass/screen.scss */
body #section_1 .box_wrapper #left_box .Banners {
  text-align: center;
}
/* line 513, ../sass/screen.scss */
body #section_1 .box_wrapper #left_box .Banners img {
  width: 100%;
  height: auto;
  margin-bottom: 5px;
}
/* line 520, ../sass/screen.scss */
body #section_1 .box_wrapper #center_box, body #section_1 .box_wrapper #item_search {
  padding: 0 25px 0 25px;
  /*------section_news------------*/
}
/* line 522, ../sass/screen.scss */
body #section_1 .box_wrapper #center_box .topic, body #section_1 .box_wrapper #item_search .topic {
  border-bottom: 1px solid #02913f;
  font-size: 17px;
  font-weight: 600;
  margin-bottom: 0.67em;
  margin-top: 0.67em;
  padding-bottom: 5px;
  font-family: "Source Sans Pro", "Helvetica Neue", "Helvetica", "Roboto", "Arial", sans-serif;
  color: #2238ff;
}
/* line 39, ../sass/screen.scss */
body #section_1 .box_wrapper #center_box .topic a, body #section_1 .box_wrapper #item_search .topic a {
  text-decoration: none;
  color: #2238ff;
}
/* line 525, ../sass/screen.scss */
body #section_1 .box_wrapper #center_box .text_news, body #section_1 .box_wrapper #item_search .text_news {
  display: inline;
  font-family: "Source Sans Pro", "Helvetica Neue", "Helvetica", "Roboto", "Arial", sans-serif;
  line-height: 1.5;
  margin-bottom: 1em;
  margin-top: 1em;
}
/* line 69, ../sass/screen.scss */
body #section_1 .box_wrapper #center_box .text_news ul, body #section_1 .box_wrapper #item_search .text_news ul {
  list-style-type: disc;
}
/* line 72, ../sass/screen.scss */
body #section_1 .box_wrapper #center_box .text_news ol, body #section_1 .box_wrapper #item_search .text_news ol {
  list-style-type: decimal;
}
/* line 76, ../sass/screen.scss */
body #section_1 .box_wrapper #center_box .text_news table td, body #section_1 .box_wrapper #center_box .text_news table th, body #section_1 .box_wrapper #item_search .text_news table td, body #section_1 .box_wrapper #item_search .text_news table th {
  border: 1px solid #333;
}
/* line 81, ../sass/screen.scss */
body #section_1 .box_wrapper #center_box .text_news p a, body #section_1 .box_wrapper #center_box .text_news div a, body #section_1 .box_wrapper #item_search .text_news p a, body #section_1 .box_wrapper #item_search .text_news div a {
  color: #005900;
  text-decoration: underline;
  cursor: pointer;
}
/* line 87, ../sass/screen.scss */
body #section_1 .box_wrapper #center_box .text_news a, body #section_1 .box_wrapper #item_search .text_news a {
  line-height: 1.5;
  color: #333;
  text-decoration: none;
}
/* line 92, ../sass/screen.scss */
body #section_1 .box_wrapper #center_box .text_news a:hover, body #section_1 .box_wrapper #item_search .text_news a:hover {
  color: #0018ee;
}
/* line 528, ../sass/screen.scss */
body #section_1 .box_wrapper #center_box .text_news a img, body #section_1 .box_wrapper #item_search .text_news a img {
  max-width: 540px;
  padding: 0px 18px 10px 0px;
  height: auto;
}
/* line 541, ../sass/screen.scss */
body #section_1 .box_wrapper #center_box .item_news .item_block, body #section_1 .box_wrapper #item_search .item_news .item_block {
  list-style: none;
  padding: 15px 0 10px 0;
  border-top: 1px dotted #154285;
  height: auto;
  display: inline-block;
  width: 100%;
}
/* line 549, ../sass/screen.scss */
body #section_1 .box_wrapper #center_box .item_news .item_block a img, body #section_1 .box_wrapper #item_search .item_news .item_block a img {
  width: 100%;
  max-width: 170px;
  padding: 0px 18px 10px 0px;
  float: left;
  height: auto;
}
/* line 97, ../sass/screen.scss */
body #section_1 .box_wrapper #center_box .item_news .item_block header, body #section_1 .box_wrapper #item_search .item_news .item_block header {
  display: table;
}
/* line 99, ../sass/screen.scss */
body #section_1 .box_wrapper #center_box .item_news .item_block header .item_name, body #section_1 .box_wrapper #item_search .item_news .item_block header .item_name {
  color: #005900;
  font-size: 18px;
  font-weight: bold;
  padding-bottom: 1rem;
  font-family: "Source Sans Pro", "Helvetica Neue", "Helvetica", "Roboto", "Arial", sans-serif;
  line-height: 1.3;
}
/* line 106, ../sass/screen.scss */
body #section_1 .box_wrapper #center_box .item_news .item_block header .item_name a, body #section_1 .box_wrapper #item_search .item_news .item_block header .item_name a {
  text-decoration: none;
  color: #005900;
}
/* line 110, ../sass/screen.scss */
body #section_1 .box_wrapper #center_box .item_news .item_block header .item_name a:hover, body #section_1 .box_wrapper #item_search .item_news .item_block header .item_name a:hover {
  text-decoration: underline;
}
/* line 115, ../sass/screen.scss */
body #section_1 .box_wrapper #center_box .item_news .item_block .text_news, body #section_1 .box_wrapper #item_search .item_news .item_block .text_news {
  display: inline;
  font-family: "Source Sans Pro", "Helvetica Neue", "Helvetica", "Roboto", "Arial", sans-serif;
  line-height: 1.5;
  margin-bottom: 1em;
  margin-top: 1em;
}
/* line 121, ../sass/screen.scss */
body #section_1 .box_wrapper #center_box .item_news .item_block .text_news ul, body #section_1 .box_wrapper #item_search .item_news .item_block .text_news ul {
  list-style-type: disc;
}
/* line 124, ../sass/screen.scss */
body #section_1 .box_wrapper #center_box .item_news .item_block .text_news ol, body #section_1 .box_wrapper #item_search .item_news .item_block .text_news ol {
  list-style-type: decimal;
}
/* line 128, ../sass/screen.scss */
body #section_1 .box_wrapper #center_box .item_news .item_block .text_news table td, body #section_1 .box_wrapper #center_box .item_news .item_block .text_news table th, body #section_1 .box_wrapper #item_search .item_news .item_block .text_news table td, body #section_1 .box_wrapper #item_search .item_news .item_block .text_news table th {
  border: 1px solid #333;
}
/* line 133, ../sass/screen.scss */
body #section_1 .box_wrapper #center_box .item_news .item_block .text_news p a, body #section_1 .box_wrapper #center_box .item_news .item_block .text_news div a, body #section_1 .box_wrapper #item_search .item_news .item_block .text_news p a, body #section_1 .box_wrapper #item_search .item_news .item_block .text_news div a {
  color: #005900;
  text-decoration: underline;
  cursor: pointer;
}
/* line 139, ../sass/screen.scss */
body #section_1 .box_wrapper #center_box .item_news .item_block .text_news a, body #section_1 .box_wrapper #item_search .item_news .item_block .text_news a {
  line-height: 1.5;
  color: #333;
  text-decoration: none;
}
/* line 144, ../sass/screen.scss */
body #section_1 .box_wrapper #center_box .item_news .item_block .text_news a:hover, body #section_1 .box_wrapper #item_search .item_news .item_block .text_news a:hover {
  color: #0018ee;
}
/* line 150, ../sass/screen.scss */
body #section_1 .box_wrapper #center_box .item_news .item_block .map_site .list-group .ul_level2, body #section_1 .box_wrapper #item_search .item_news .item_block .map_site .list-group .ul_level2 {
  margin-left: 40px;
}
/* line 153, ../sass/screen.scss */
body #section_1 .box_wrapper #center_box .item_news .item_block .map_site .list-group .ul_level3, body #section_1 .box_wrapper #item_search .item_news .item_block .map_site .list-group .ul_level3 {
  margin-left: 40px;
  list-style-type: square;
}
/* line 157, ../sass/screen.scss */
body #section_1 .box_wrapper #center_box .item_news .item_block .map_site .list-group .list-group-item, body #section_1 .box_wrapper #item_search .item_news .item_block .map_site .list-group .list-group-item {
  border: none;
}
/* line 161, ../sass/screen.scss */
body #section_1 .box_wrapper #center_box .item_news .item_block .map_site h3, body #section_1 .box_wrapper #item_search .item_news .item_block .map_site h3 {
  font-weight: 600;
}
/* line 559, ../sass/screen.scss */
body #section_1 .box_wrapper #center_box .item_news .item_block:first-child, body #section_1 .box_wrapper #item_search .item_news .item_block:first-child {
  border-top: none;
}
/* line 563, ../sass/screen.scss */
body #section_1 .box_wrapper #center_box .item_news .item_block:hover .text_news, body #section_1 .box_wrapper #item_search .item_news .item_block:hover .text_news {
  color: #2238ff;
  cursor: pointer;
}
/* line 569, ../sass/screen.scss */
body #section_1 .box_wrapper #center_box .item_news .item_name, body #section_1 .box_wrapper #item_search .item_news .item_name {
  color: #005900;
  font-size: 18px;
  font-weight: bold;
  padding-bottom: 1rem;
  font-family: "Source Sans Pro", "Helvetica Neue", "Helvetica", "Roboto", "Arial", sans-serif;
  line-height: 1.3;
}
/* line 577, ../sass/screen.scss */
body #section_1 .box_wrapper #center_box .item_news img, body #section_1 .box_wrapper #item_search .item_news img {
  width: 100%;
  max-width: 170px;
  padding: 0px 18px 10px 0px;
  float: left;
  height: auto;
}
/* line 584, ../sass/screen.scss */
body #section_1 .box_wrapper #center_box .item_news .pipe, body #section_1 .box_wrapper #item_search .item_news .pipe {
  border-style: solid;
  border-width: 1px 0;
  border-color: #d9d9d9;
  padding: 10px 0 10px 0;
  margin: 20px 0 15px 0;
  font-family: "Source Sans Pro", "Helvetica Neue", "Helvetica", "Roboto", "Arial", sans-serif;
}
/* line 591, ../sass/screen.scss */
body #section_1 .box_wrapper #center_box .item_news .pipe .date_news, body #section_1 .box_wrapper #center_box .item_news .pipe .view, body #section_1 .box_wrapper #center_box .item_news .pipe .rating, body #section_1 .box_wrapper #center_box .item_news .pipe .comment, body #section_1 .box_wrapper #center_box .item_news .pipe .more, body #section_1 .box_wrapper #item_search .item_news .pipe .date_news, body #section_1 .box_wrapper #item_search .item_news .pipe .view, body #section_1 .box_wrapper #item_search .item_news .pipe .rating, body #section_1 .box_wrapper #item_search .item_news .pipe .comment, body #section_1 .box_wrapper #item_search .item_news .pipe .more {
  color: #000;
  font-size: small;
}
/* line 595, ../sass/screen.scss */
body #section_1 .box_wrapper #center_box .item_news .pipe .category, body #section_1 .box_wrapper #item_search .item_news .pipe .category {
  font-weight: normal !important;
  font-size: small;
  text-align: right;
  color: #000;
}
/* line 600, ../sass/screen.scss */
body #section_1 .box_wrapper #center_box .item_news .pipe .category a, body #section_1 .box_wrapper #item_search .item_news .pipe .category a {
  color: #777;
}
/* line 606, ../sass/screen.scss */
body #section_1 .box_wrapper #center_box .date_news, body #section_1 .box_wrapper #item_search .date_news {
  color: #000;
  font-size: small;
  margin-top: 10px;
  font-family: "Source Sans Pro", "Helvetica Neue", "Helvetica", "Roboto", "Arial", sans-serif;
  font-style: italic;
  opacity: .65;
}
/* line 614, ../sass/screen.scss */
body #section_1 .box_wrapper #center_box .date_it_news, body #section_1 .box_wrapper #item_search .date_it_news {
  color: #000;
  font-size: small;
  margin-bottom: 10px;
  font-family: "Source Sans Pro", "Helvetica Neue", "Helvetica", "Roboto", "Arial", sans-serif;
  font-style: italic;
  opacity: .65;
}
/* line 622, ../sass/screen.scss */
body #section_1 .box_wrapper #center_box .back, body #section_1 .box_wrapper #item_search .back {
  line-height: 1.3;
  font-weight: bold;
  margin-bottom: 20px;
  text-transform: none;
  font-size: 12px;
  font-family: "Source Sans Pro", "Helvetica Neue", "Helvetica", "Roboto", "Arial", sans-serif;
  color: #0018ee;
  border: none;
  background-color: #fff;
  outline: 0;
}
/* line 634, ../sass/screen.scss */
body #section_1 .box_wrapper #center_box .back:hover, body #section_1 .box_wrapper #item_search .back:hover {
  background-color: #fff !important;
  outline: 0;
}
/* line 638, ../sass/screen.scss */
body #section_1 .box_wrapper #center_box .back:active, body #section_1 .box_wrapper #item_search .back:active {
  outline: #02913f solid 3px;
}
/* line 641, ../sass/screen.scss */
body #section_1 .box_wrapper #center_box .form_comment, body #section_1 .box_wrapper #item_search .form_comment {
  margin-top: 20px;
}
/* line 646, ../sass/screen.scss */
body #section_1 .box_wrapper #center_box aside .enter_block a, body #section_1 .box_wrapper #item_search aside .enter_block a {
  text-decoration: none;
}
/* line 648, ../sass/screen.scss */
body #section_1 .box_wrapper #center_box aside .enter_block a img, body #section_1 .box_wrapper #item_search aside .enter_block a img {
  padding-right: 5px !important;
  padding: 0;
}
/* line 655, ../sass/screen.scss */
body #section_1 .box_wrapper #center_box aside #registration a, body #section_1 .box_wrapper #center_box aside #forgot_pw a, body #section_1 .box_wrapper #center_box aside .not-member a, body #section_1 .box_wrapper #center_box aside .forgot_pw a, body #section_1 .box_wrapper #center_box aside .exit a, body #section_1 .box_wrapper #center_box aside .log_out a, body #section_1 .box_wrapper #item_search aside #registration a, body #section_1 .box_wrapper #item_search aside #forgot_pw a, body #section_1 .box_wrapper #item_search aside .not-member a, body #section_1 .box_wrapper #item_search aside .forgot_pw a, body #section_1 .box_wrapper #item_search aside .exit a, body #section_1 .box_wrapper #item_search aside .log_out a {
  text-decoration: underline;
  cursor: pointer;
}
/* line 660, ../sass/screen.scss */
body #section_1 .box_wrapper #center_box #pagination-here, body #section_1 .box_wrapper #item_search #pagination-here {
  text-align: center;
}
/* line 664, ../sass/screen.scss */
body #section_1 .box_wrapper #center_box #pagination-here ul li a, body #section_1 .box_wrapper #item_search #pagination-here ul li a {
  margin: 5px 5px 5px 5px;
  border-bottom-left-radius: 0;
  border-top-left-radius: 0;
  border-bottom-right-radius: 0;
  border-top-right-radius: 0;
  background-color: #fff;
  border: 2px solid #005900;
  color: #333;
}
/* line 677, ../sass/screen.scss */
body #section_1 .box_wrapper #center_box .breadcrumbs, body #section_1 .box_wrapper #item_search .breadcrumbs {
  margin-bottom: 30px;
}
/* line 680, ../sass/screen.scss */
body #section_1 .box_wrapper #center_box .breadcrumbs ul li, body #section_1 .box_wrapper #item_search .breadcrumbs ul li {
  display: inline-block;
}
/* line 682, ../sass/screen.scss */
body #section_1 .box_wrapper #center_box .breadcrumbs ul li a, body #section_1 .box_wrapper #item_search .breadcrumbs ul li a {
  color: rgba(51, 51, 51, 0.6);
  cursor: pointer;
  text-decoration: none;
  font-size: 13px;
  letter-spacing: 1px;
  transition: .9s text-decoration;
}
/* line 690, ../sass/screen.scss */
body #section_1 .box_wrapper #center_box .breadcrumbs ul li a:hover, body #section_1 .box_wrapper #item_search .breadcrumbs ul li a:hover {
  text-decoration: underline;
}
/* line 694, ../sass/screen.scss */
body #section_1 .box_wrapper #center_box .breadcrumbs ul li i.glyphicon-chevron-right, body #section_1 .box_wrapper #item_search .breadcrumbs ul li i.glyphicon-chevron-right {
  color: #2238ff;
  font-size: 12px;
  margin-left: 5px;
  margin-right: 5px;
}
/* line 167, ../sass/screen.scss */
body #section_1 .box_wrapper #center_box .pagination_block ul, body #section_1 .box_wrapper #item_search .pagination_block ul {
  display: block;
}
/* line 169, ../sass/screen.scss */
body #section_1 .box_wrapper #center_box .pagination_block ul li, body #section_1 .box_wrapper #item_search .pagination_block ul li {
  display: inline-block;
}
/* line 171, ../sass/screen.scss */
body #section_1 .box_wrapper #center_box .pagination_block ul li a, body #section_1 .box_wrapper #item_search .pagination_block ul li a {
  border-radius: 50px;
  padding: 1px 8px;
  border: none;
  color: #444;
  font-weight: 300;
  cursor: pointer;
  font-size: 13px;
}
/* line 182, ../sass/screen.scss */
body #section_1 .box_wrapper #center_box .pagination_block ul .active a, body #section_1 .box_wrapper #item_search .pagination_block ul .active a {
  border: 1px solid rgba(0, 0, 0, 0.1);
  color: #ffffff;
  background-color: grey;
  font-weight: 300;
  cursor: pointer;
  font-size: 15px;
}
/* line 707, ../sass/screen.scss */
body #section_1 .box_wrapper #center_box .bs .bspText, body #section_1 .box_wrapper #item_search .bs .bspText {
  font-family: "Source Sans Pro", "Helvetica Neue", "Helvetica", "Roboto", "Arial", sans-serif;
}
/* line 709, ../sass/screen.scss */
body #section_1 .box_wrapper #center_box .bs .bspText a, body #section_1 .box_wrapper #item_search .bs .bspText a {
  color: #666;
  font-family: "Source Sans Pro", "Helvetica Neue", "Helvetica", "Roboto", "Arial", sans-serif;
}
/* line 740, ../sass/screen.scss */
body #section_1 .box_wrapper #center_box #slider .main_slider_caption a, body #section_1 .box_wrapper #item_search #slider .main_slider_caption a {
  color: #333;
  text-decoration: none;
}
/* line 745, ../sass/screen.scss */
body #section_1 .box_wrapper #center_box #slider .carousel-indicators, body #section_1 .box_wrapper #item_search #slider .carousel-indicators {
  bottom: -15px;
}
/* line 747, ../sass/screen.scss */
body #section_1 .box_wrapper #center_box #slider .carousel-indicators li, body #section_1 .box_wrapper #item_search #slider .carousel-indicators li {
  background-color: #2238ff;
}
/* line 753, ../sass/screen.scss */
body #section_1 .box_wrapper #right_box {
  padding-left: 15px;
  border-left: 1px solid rgba(204, 204, 204, 0.5);
}
/* line 756, ../sass/screen.scss */
body #section_1 .box_wrapper #right_box .topic {
  border-bottom: 1px solid #02913f;
  font-size: 17px;
  font-weight: 600;
  margin-bottom: 0.67em;
  margin-top: 0.67em;
  padding-bottom: 5px;
  font-family: "Source Sans Pro", "Helvetica Neue", "Helvetica", "Roboto", "Arial", sans-serif;
  color: #2238ff;
}
/* line 39, ../sass/screen.scss */
body #section_1 .box_wrapper #right_box .topic a {
  text-decoration: none;
  color: #2238ff;
}
/* line 758, ../sass/screen.scss */
body #section_1 .box_wrapper #right_box .topic i {
  float: right;
}
/* line 763, ../sass/screen.scss */
body #section_1 .box_wrapper #right_box .topic ul li a {
  padding: 5px 0;
}
/* line 766, ../sass/screen.scss */
body #section_1 .box_wrapper #right_box .topic ul li .block-list {
  margin-left: 30px;
  font-size: 0.9rem;
}
/* line 769, ../sass/screen.scss */
body #section_1 .box_wrapper #right_box .topic ul li .block-list li {
  display: block;
  padding: 12px 15px 12px 0;
  letter-spacing: -0.025rem;
  font-weight: normal;
}
/* line 780, ../sass/screen.scss */
body #section_1 .box_wrapper #right_box .announcements_text {
  font-size: 13px;
  font-family: "Source Sans Pro", "Helvetica Neue", "Helvetica", "Roboto", "Arial", sans-serif;
  line-height: 1.84;
}
/* line 784, ../sass/screen.scss */
body #section_1 .box_wrapper #right_box .announcements_text a {
  color: #333;
  text-decoration: none;
  transition: 0.5s color;
}
/* line 789, ../sass/screen.scss */
body #section_1 .box_wrapper #right_box .announcements_text a:hover {
  color: #2238ff;
  transition: 0.5s color;
}
/* line 793, ../sass/screen.scss */
body #section_1 .box_wrapper #right_box .announcements_text .date_announcements {
  opacity: .65;
  font-size: 11px;
}
/* line 800, ../sass/screen.scss */
body #section_1 .box_wrapper #right_box .Banners a img {
  width: 100%;
  height: auto;
  margin-bottom: 5px;
}
/* line 805, ../sass/screen.scss */
body #section_1 .box_wrapper #right_box .Banners a img:hover {
  opacity: 0.8;
}
/* line 809, ../sass/screen.scss */
body #section_1 .box_wrapper #right_box .Banners a:hover {
  color: #005900;
}
/* line 813, ../sass/screen.scss */
body #section_1 .box_wrapper #right_box .video {
  margin-top: 10px;
}
/* line 817, ../sass/screen.scss */
body #section_1 .box_wrapper #right_box .video_block iframe {
  width: 100%;
}
/* line 823, ../sass/screen.scss */
body #section_1 .box_wrapper #right_box .photoGallery_block img {
  width: 100%;
  height: auto;
}
/* line 828, ../sass/screen.scss */
body #section_1 .box_wrapper #right_box .answer_block {
  font-family: "Source Sans Pro", "Helvetica Neue", "Helvetica", "Roboto", "Arial", sans-serif;
  line-height: 1.5;
  margin-bottom: .2em;
}
/* line 833, ../sass/screen.scss */
body #section_1 .box_wrapper #right_box .archive {
  border-bottom: none;
}
/* line 836, ../sass/screen.scss */
body #section_1 .box_wrapper #right_box .archive .nav-pills a {
  border-bottom: 1px solid #02913f;
  border-radius: 0;
  background-color: #fff;
}
/* line 843, ../sass/screen.scss */
body #section_1 .box_wrapper #right_box .archive .nav-pills .block-list li a {
  border-bottom: none;
}
/* line 846, ../sass/screen.scss */
body #section_1 .box_wrapper #right_box .archive .nav-pills .block-list li a:hover {
  color: #2a6496;
  text-decoration: none;
}
/* line 926, ../sass/screen.scss */
body #top_footer {
  background-color: #e1e4e7;
}
/* line 928, ../sass/screen.scss */
body #top_footer .footer-menu {
  position: relative;
  padding: 48px 0;
  font-size: 13px;
  font-family: "Source Sans Pro", "Helvetica Neue", "Helvetica", "Roboto", "Arial", sans-serif;
  line-height: 1.46;
}
/* line 935, ../sass/screen.scss */
body #top_footer .link_out {
  text-align: center;
}
/* line 937, ../sass/screen.scss */
body #top_footer .link_out a {
  text-decoration: none;
  color: #005900;
}
/* line 946, ../sass/screen.scss */
body #banners #navbtns .sliderbtns {
  cursor: pointer;
  height: 72px;
  position: absolute;
  visibility: inherit;
  width: 36px;
  z-index: 1;
  margin-bottom: auto;
  margin-top: auto;
  outline: none;
  opacity: 0.8;
  transition: opacity 0.5s,visibility 0.5s;
  background-color: rgba(229, 229, 229, 0.6);
}
/* line 960, ../sass/screen.scss */
body #banners #navbtns .sliderbtns img {
  z-index: 2;
  bottom: 0;
  display: block;
  margin: auto 0;
  position: absolute;
  top: 0;
  right: inherit;
}
/* line 970, ../sass/screen.scss */
body #banners #navbtns .previous {
  left: 0;
  border-bottom-right-radius: 36px;
  border-top-right-radius: 36px;
  box-shadow: 1px 0 2px rgba(0, 0, 0, 0.5);
}
/* line 977, ../sass/screen.scss */
body #banners #navbtns .next {
  right: 0;
  border-bottom-left-radius: 36px;
  border-top-left-radius: 36px;
  box-shadow: -1px 0 2px rgba(0, 0, 0, 0.5);
}
/* line 988, ../sass/screen.scss */
body footer {
  border-top: 4px solid #005900;
  padding: 40px 0 80px;
  text-align: center;
  color: #666;
  font-size: 12px;
}
/* line 994, ../sass/screen.scss */
body footer p {
  text-align: center;
  font-size: .7rem;
  line-height: 1.1rem;
}
/* line 1000, ../sass/screen.scss */
body footer ul li {
  line-height: 1.1rem;
  padding: 7px 0;
  list-style: none;
}
/* line 1004, ../sass/screen.scss */
body footer ul li a {
  color: #2238ff;
}
/* line 1010, ../sass/screen.scss */
body footer .first-col .social_link {
  display: block;
}
/* line 1012, ../sass/screen.scss */
body footer .first-col .social_link li {
  display: inline-block;
}
/* line 1014, ../sass/screen.scss */
body footer .first-col .social_link li img {
  padding-left: 10px;
}
/* line 1020, ../sass/screen.scss */
body footer .footer_info {
  padding-top: 25px;
  width: 50%;
  margin: 0 auto;
}

/* line 1030, ../sass/screen.scss */
::selection {
  color: #fff;
  background: #2238ff;
}

/* line 1034, ../sass/screen.scss */
b, strong {
  font-weight: 600;
}

/* line 1037, ../sass/screen.scss */
i, em {
  font-style: italic;
}

/* line 1040, ../sass/screen.scss */
u {
  text-decoration: underline;
}

/* line 1043, ../sass/screen.scss */
.thumbnail {
  border: none;
}
